Package org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser

# Class ColorSliderUI.CSUIPropertyChangeHandler

java.lang.Object
javax.swing.plaf.basic.BasicSliderUI.PropertyChangeHandler
org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser.ColorSliderUI.CSUIPropertyChangeHandler

All Implemented Interfaces:
  `PropertyChangeListener`, `EventListener`

Enclosing class:
  `ColorSliderUI`

public class ColorSliderUI.CSUIPropertyChangeHandler extends BasicSliderUI.PropertyChangeHandler

## Constructor Summary

Constructors
Constructor
Description
`CSUIPropertyChangeHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`propertyChange(PropertyChangeEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CSUIPropertyChangeHandler

public CSUIPropertyChangeHandler()

## Method Details

### propertyChange

public void propertyChange(PropertyChangeEvent e)

Specified by:
  `propertyChange` in interface `PropertyChangeListener`
Overrides:
  `propertyChange` in class `BasicSliderUI.PropertyChangeHandler`